Page MenuHomePhabricator

Create "MediaWiki-Stakeholders-Group" project in Phabricator
Closed, ResolvedPublic

Description

T88263: Clean #Wiki-Release-Team project suggests the creation of a MediaWiki-Stakeholders-Group project in Phabricator, but this is something that the group itself needs to decide.

CCed whoever at https://www.mediawiki.org/wiki/Groups/Proposals/MediaWiki_Cooperation#Contributors that seemed to have an account in Wikimedia Phabricator.

Event Timeline

Qgil created this task.Feb 9 2015, 9:28 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil added subscribers: Palexis, MarkAHershberger, Mglaser and 20 others.
Qgil moved this task from Backlog to Doing on the ECT-February-2015 board.Feb 10 2015, 5:04 PM
Aklapper assigned this task to Mglaser.

Updating this ticket (and resetting the assignee to default) after the meeting on Feb 13 is welcome.

Could someone please share the outcome of the meeting here / provide a link to the outcome summary?

Yes, we would be happy to have a project in Phabricator: https://www.mediawiki.org/wiki/MediaWiki_Stakeholders%27_Group/Meetings/2015-02-13_Telco#Other

As we use "MWStake" as our short name, could the project have be the same name, or something similar according to the naming conventions?

Aklapper claimed this task.Feb 21 2015, 3:22 PM

Proposing "MWStake" as secondary hashtag.
Proposed description: "Project used for planning by the MediaWiki Stakeholders group"

Requested project #MediaWiki-Stakeholders-Group has been created.
#MWStake has been set as additional hashtag.

Please encourage that people join the project as members, and to subscribe themselves to the project in order to receive updates! See Receiving updates and notifications for more information.

Recommended practices for project and workboard management in Phabricator are available.

And if for some reason you ever want to rename the project, please check the guidelines first.

Enjoy!

Aklapper renamed this task from Create MediaWiki-Stakeholders-Group project? to Create "MediaWiki-Stakeholders-Group" project in Phabricator.Feb 22 2015, 5:05 PM
Aklapper closed this task as Resolved.
Aklapper set Security to None.